Bug 124199 - libxfce4mcs-devel should Requires: xorg-x11-devel, glib2-devel
libxfce4mcs-devel should Requires: xorg-x11-devel, glib2-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libxfce4mcs (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 13:07 EDT by Maxim Dziumanenko
Modified: 2007-10-24 10:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 08:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 13:07:36 EDT
X11/Xlib.h (xorg-x11-devel) and glib.h (glib2-devel) included in 
/usr/include/xfce4/libxfce4mcs/mcs-client.h 

Version-Release number of selected component (if applicable):
libxfce4mcs-4.0.5-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel glib2-devel
2.rpmbuild --rebuild libxfce4mcs-4.0.5-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-07-19 08:39:21 EDT
it's fixed in 4.0.6-1. It will show up in rawhide soon. Thanks for
your report.

Note You need to log in before you can comment on or make changes to this bug.